Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2008-1192
Description:Unspecified vulnerability in the Java Plug-in for Sun JDK and JRE 6 Update 4 and earlier, and 5.0 Update 14 and earlier; and SDK and JRE 1.4.2_16 and earlier, and 1.3.1_21 and earlier; allows remote attackers to bypass the same origin policy and "execute local applications" via unknown vectors.
Test IDs: None available
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2008-1192
http://lists.apple.com/archives/security-announce//2008/Sep/msg00008.html
http://dev2dev.bea.com/pub/advisory/277
Cert/CC Advisory: TA08-066A
http://www.us-cert.gov/cas/techalerts/TA08-066A.html
http://www.gentoo.org/security/en/glsa/glsa-200804-20.xml
http://security.gentoo.org/glsa/glsa-200804-28.xml
http://www.gentoo.org/security/en/glsa/glsa-200806-11.xml
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11813
RedHat Security Advisories: RHSA-2008:0186
http://www.redhat.com/support/errata/RHSA-2008-0186.html
RedHat Security Advisories: RHSA-2008:0210
http://www.redhat.com/support/errata/RHSA-2008-0210.html
RedHat Security Advisories: RHSA-2008:0267
http://www.redhat.com/support/errata/RHSA-2008-0267.html
http://www.securitytracker.com/id?1019550
http://secunia.com/advisories/29239
http://secunia.com/advisories/29273
http://secunia.com/advisories/29498
http://secunia.com/advisories/29582
http://secunia.com/advisories/29841
http://secunia.com/advisories/29858
http://secunia.com/advisories/29897
http://secunia.com/advisories/30676
http://secunia.com/advisories/30780
http://secunia.com/advisories/31497
http://secunia.com/advisories/32018
http://sunsolve.sun.com/search/document.do?assetkey=1-26-233324-1
SuSE Security Announcement: SUSE-SA:2008:018 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2008-04/msg00000.html
SuSE Security Announcement: SUSE-SA:2008:025 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2008-04/msg00010.html
http://www.vupen.com/english/advisories/2008/0770/references
http://www.vupen.com/english/advisories/2008/1252
http://www.vupen.com/english/advisories/2008/1856/references
XForce ISS Database: java-plugin-unspecified-security-bypass(41031)
https://exchange.xforce.ibmcloud.com/vulnerabilities/41031




© 1998-2021 E-Soft Inc. All rights reserved.